Bug 1822308 - [4.4] ovnkube-master needs NB ssl args passed via CNO
Summary: [4.4] ovnkube-master needs NB ssl args passed via CNO
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Tim Rozet
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1822313
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-08 17:17 UTC by Tim Rozet
Modified: 2020-08-03 08:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1822313 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:48:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 578 None closed Bug 1822308: Adds missing OVN NB SSL args to ovnkube master 2020-08-31 15:53:11 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:02 UTC

Description Tim Rozet 2020-04-08 17:17:36 UTC
Description of problem:
ovnkube-master in CNO is missing getting the OVN NB DB SSL args.

Comment 5 errata-xmlrpc 2020-05-04 11:48:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.